<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>Personnaliser la barre d'outils…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>Rechercher</string>
	<key>1eP-L8-P4U.title</key>
	<string>Tout sélectionner</string>
	<key>1tx-W0-xDw.title</key>
	<string>Abaisser</string>
	<key>1zT-2j-hQY.title</key>
	<string>Utiliser la session à distance (tunnel SSH) (plus sûr, mais plus lent)</string>
	<key>20D-Aw-NPX.title</key>
	<string>Compte Screens Connect</string>
	<key>2h7-ER-AoG.title</key>
	<string>Augmenter</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformations</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Orthographe</string>
	<key>3Jf-1y-VIh.title</key>
	<string>Rechercher les mises à jour…</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Valeur par défaut</string>
	<key>3UD-0P-yqz.title</key>
	<string>Arrêter de parler</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Parole</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>Mot de passe</string>
	<key>46P-cB-AYj.title</key>
	<string>Resserrer</string>
	<key>4EN-yA-p0u.title</key>
	<string>Rechercher</string>
	<key>4fd-0c-IVp.title</key>
	<string>Cliquez ici pour apprendre à utiliser une configuration personnalisée.</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Édition</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Copier le style</string>
	<key>5kV-Vb-QxS.title</key>
	<string>À propos de Screens Connect</string>
	<key>6dh-zS-Vam.title</key>
	<string>Rétablir</string>
	<key>6pD-GO-18Q.title</key>
	<string>Annuler</string>
	<key>76J-Wb-roW.title</key>
	<string>Compte Screens Connect</string>
	<key>78Y-hA-62v.title</key>
	<string>Corriger l'orthographe automatiquement</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>Créer un compte</string>
	<key>7TY-s8-N1F.title</key>
	<string>Arrêter Screens Connect</string>
	<key>88y-gF-xbF.title</key>
	<string>Gérer l'ID Screens ()</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Sens de l'écriture</string>
	<key>8sY-gi-6HI.title</key>
	<string>Étiquette</string>
	<key>9aC-pq-eyi.title</key>
	<string>Mettre en majuscules</string>
	<key>9ic-FL-obx.title</key>
	<string>Substitutions</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>Copier-coller intelligent</string>
	<key>AMY-4J-svV.title</key>
	<string>Créer un compte</string>
	<key>AYo-qd-75j.title</key>
	<string>Avancé</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu principal</string>
	<key>BOF-NM-1cW.title</key>
	<string>Réglages…</string>
	<key>BgM-ve-c93.title</key>
	<string>	De gauche à droite</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>Rechercher…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Enregistrer sous…</string>
	<key>CBU-9y-cAu.title</key>
	<string>Utiliser la validation à deux facteurs.</string>
	<key>Ctk-5D-AaG.title</key>
	<string>Substitutions</string>
	<key>D04-Mm-Ewe.title</key>
	<string>Laisser Screens Connect se charger du mappage de port (recommandé)</string>
	<key>DVo-aG-piG.title</key>
	<string>Fermer</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Orthographe et grammaire</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>Mot de passe</string>
	<key>EII-1T-D79.title</key>
	<string>Liens intelligents</string>
	<key>EZe-b5-Kkh.title</key>
	<string>Arrêter Screens Connect</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Aide</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Aide Screens Connect</string>
	<key>FOh-dj-YSZ.title</key>
	<string>Sauter à la sélection</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>e-mail@exemple.com</string>
	<key>Fal-I4-PZk.title</key>
	<string>Texte</string>
	<key>FeM-D8-WVr.title</key>
	<string>Substitutions</string>
	<key>GB9-OM-e27.title</key>
	<string>Gras</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GSt-Mw-GdV.title</key>
	<string>Créer un compte</string>
	<key>GUa-eO-cwY.title</key>
	<string>Valeur par défaut</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Police</string>
	<key>H1b-Si-o9J.title</key>
	<string>Sens de l'écriture</string>
	<key>H8h-7b-M4v.title</key>
	<string>Présentation</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Remplacement de texte</string>
	<key>HFo-cy-zxI.title</key>
	<string>Afficher l'orthographe et la grammaire</string>
	<key>HyV-fh-RgO.title</key>
	<string>Présentation</string>
	<key>I0S-gh-46l.title</key>
	<string>Indice</string>
	<key>I8G-Ak-m0D.title</key>
	<string>Créer un compte</string>
	<key>IAo-SY-fd9.title</key>
	<string>Ouvrir…</string>
	<key>IM3-ej-5Zh.title</key>
	<string>Déconnexion</string>
	<key>IQv-IB-iLA.title</key>
	<string>Connexion</string>
	<key>IWP-jf-fT7.title</key>
	<string>Activer</string>
	<key>Iet-BX-uCx.title</key>
	<string>Transformations</string>
	<key>IgY-CO-GJt.title</key>
	<string>Mettre en minuscules</string>
	<key>J5U-5w-g23.title</key>
	<string>Justifier</string>
	<key>J7y-lM-qPV.title</key>
	<string>Aucun</string>
	<key>JLb-JY-mBc.title</key>
	<string>Trouver</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>Gérer le compte ()</string>
	<key>K3h-Ly-45p.title</key>
	<string>Empêcher l'ordinateur de se mettre en veille.</string>
	<key>KaW-ft-85H.title</key>
	<string>Revenir à la version enregistrée</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Tout afficher</string>
	<key>Kmn-5F-sI5.title</key>
	<string>Modifier</string>
	<key>KpF-af-BVX.title</key>
	<string>Rétablir</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Tout ramener au premier plan</string>
	<key>LNh-vl-7By.title</key>
	<string>Quitter Screens Connect</string>
	<key>LVM-kO-fVI.title</key>
	<string>Coller la règle</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	De gauche à droite</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copier la règle</string>
	<key>NE6-Ol-uQd.title</key>
	<string>Guillemets intelligents</string>
	<key>NMo-om-nkz.title</key>
	<string>Services</string>
	<key>Ncp-26-2Fb.title</key>
	<string>Politique de confidentialité</string>
	<key>Nml-OL-VmN.title</key>
	<string>Effacer</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Par défaut</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>Supprimer</string>
	<key>OJg-1O-jin.title</key>
	<string>Ce port doit être transféré vers le port 5900</string>
	<key>OKC-qa-DQd.title</key>
	<string>Configuration initiale</string>
	<key>OTu-mk-5f9.title</key>
	<string>Veuillez vous connecter…</string>
	<key>OY7-WF-poV.title</key>
	<string>Placer dans le Dock</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Ligne de base</string>
	<key>Ocg-zS-qgq.title</key>
	<string>Créer un compte</string>
	<key>Olw-nP-bQN.title</key>
	<string>Masquer Screens Connect</string>
	<key>OwM-mh-QMV.title</key>
	<string>Rechercher le précédent</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Arrêter la lecture</string>
	<key>PYH-31-h2k.title</key>
	<string>Adresse publique :</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Plus grand</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Afficher les polices</string>
	<key>Q8B-GT-aiW.title</key>
	<string>Vérifier l'orthographe pendant la saisie</string>
	<key>QMI-zu-EaC.title</key>
	<string>Créer un compte</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Réduire/agrandir</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	De droite à gauche</string>
	<key>RPj-Bm-4me.title</key>
	<string>Rechercher automatiquement les mises à jour</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>Avancé</string>
	<key>Rqc-34-cIF.title</key>
	<string>Exposant</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Tout sélectionner</string>
	<key>Rx6-OO-hkp.title</key>
	<string>Créer</string>
	<key>S0p-oC-mLd.title</key>
	<string>Aller à la sélection</string>
	<key>S7m-yf-Ip2.title</key>
	<string>Connexion</string>
	<key>SPv-04-lrw.title</key>
	<string>Afficher l'orthographe et la grammaire</string>
	<key>So9-wj-csb.title</key>
	<string>Orthographe et Grammaire</string>
	<key>TUK-F1-G5B.title</key>
	<string>Mot de passe</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fenêtre</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>1re lettre majuscule</string>
	<key>UhJ-Em-sYl.title</key>
	<string>À propos de Screens Connect</string>
	<key>Uo4-75-iGO.title</key>
	<string>Masquer Screens Connect dans la barre des menus.</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centre</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Masquer les autres</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>e-mail@exemple.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>Italique</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>Corriger l'orthographe automatiquement</string>
	<key>W48-6f-4Dl.title</key>
	<string>Édition</string>
	<key>W7y-eM-Er0.title</key>
	<string>Annuler</string>
	<key>WRG-CD-K1S.title</key>
	<string>Souligné</string>
	<key>WYf-sX-oPS.title</key>
	<string>Trouver suivant</string>
	<key>Was-JA-tGl.title</key>
	<string>Nouveau</string>
	<key>WeT-3V-zwk.title</key>
	<string>Coller et appliquer le style</string>
	<key>XfG-lQ-9wD.title</key>
	<string>Connexion</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Rechercher…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Rechercher et remplacer…</string>
	<key>YGo-CG-Ee4.title</key>
	<string>Vérifier le document maintenant</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Par défaut</string>
	<key>YNR-GL-AX5.title</key>
	<string>Coller et correspondre au style</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Commencer la lecture</string>
	<key>Z1p-4P-hhS.title</key>
	<string>Commencer à parler</string>
	<key>Z2c-GX-fwY.title</key>
	<string>Orthographe</string>
	<key>ZL9-sY-q8C.title</key>
	<string>Transformations</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Aligner à gauche</string>
	<key>ZTC-t6-bQE.title</key>
	<string>Connexion</string>
	<key>Zk4-wa-PwH.title</key>
	<string>Configuration initiale</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragraphe</string>
	<key>aJX-R7-PbU.title</key>
	<string>Copie/Collage intelligent</string>
	<key>aTl-1u-JFS.title</key>
	<string>Imprimer…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fenêtre</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Police</string>
	<key>acy-N8-BFt.title</key>
	<string>Si vous avez déjà un compte, connectez-vous ici. Si vous n’avez pas de compte, cliquez sur "Créer un compte". </string>
	<key>agt-UL-0e3.title</key>
	<string>Valeur par défaut</string>
	<key>ap2-Pd-PX6.title</key>
	<string>Politique de confidentialité</string>
	<key>avI-D0-TL5.title</key>
	<string>Enregistrer le rapport sous…</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>Confirmer</string>
	<key>bgn-CT-cEk.title</key>
	<string>Afficher les couleurs</string>
	<key>bib-Uj-vzu.title</key>
	<string>Fichier</string>
	<key>bqL-Nu-6eU.title</key>
	<string>Déconnexion</string>
	<key>buJ-ug-pKt.title</key>
	<string>Rechercher la sélection</string>
	<key>c2d-aW-eH4.title</key>
	<string>Copyright © 2010-2023 Edovia Inc.
Tous droits réservés.</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformations</string>
	<key>cDB-IK-hbR.title</key>
	<string>Aucun</string>
	<key>cGb-xo-gTg.title</key>
	<string>Substitutions</string>
	<key>cJ2-z9-hZG.title</key>
	<string>Tirets intelligents</string>
	<key>cOk-op-giK.title</key>
	<string>Si vous avez configuré votre routeur manuellement, spécifiez un port pour la connexion, sauf si vous préférez que Screen Connect s'en charge automatiquement.</string>
	<key>cqv-fj-IhA.title</key>
	<string>Sélection</string>
	<key>cwL-P1-jid.title</key>
	<string>Liens intelligents</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>Parole</string>
	<key>d9M-CD-aMd.title</key>
	<string>Mettre en minuscule</string>
	<key>d9c-me-L2H.title</key>
	<string>Texte</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>Confirmer</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Fichier</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Annuler</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>Détecteurs de données</string>
	<key>eYR-Q6-oU1.title</key>
	<string>Copier</string>
	<key>eZg-6m-KbE.title</key>
	<string>Discours</string>
	<key>evc-OA-Ryl.title</key>
	<string>Réglages…</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>Version 0.0 (0)</string>
	<key>fui-1g-Bir.title</key>
	<string>Étiquette</string>
	<key>fvs-BD-eQ7.title</key>
	<string>IP:Port</string>
	<key>gHr-Ux-Luo.title</key>
	<string>Coller</string>
	<key>gLf-K4-2gn.title</key>
	<string>Afficher les substitutions</string>
	<key>gO1-3e-FYi.title</key>
	<string>Enregistrer sous…</string>
	<key>gVA-U4-sdL.title</key>
	<string>Coller</string>
	<key>gmE-Lm-N2O.title</key>
	<string>À propos de Screens Connect</string>
	<key>hLV-TP-WZn.title</key>
	<string>Vous avez mal saisi votre identifiant ou mot de passe Screens Connect.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Guillemets courbes</string>
	<key>hfS-HO-kBA.title</key>
	<string>La session à distance est désactivée.</string>
	<key>hji-bm-HYp.title</key>
	<string>Connexion</string>
	<key>hxA-5N-9KA.title</key>
	<string>Mot de passe oublié ?</string>
	<key>hz2-CU-CR7.title</key>
	<string>Vérifier le document maintenant</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Services</string>
	<key>i1d-Er-qST.title</key>
	<string>Réduire</string>
	<key>ijk-EB-dga.title</key>
	<string>Ligne de base</string>
	<key>j4W-Rz-RHk.title</key>
	<string>Créer un compte</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Crénage</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	De droite à gauche</string>
	<key>jpx-TQ-PGb.title</key>
	<string>Port public :</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>k04-YG-Rma.title</key>
	<string>Mettre en majuscules</string>
	<key>l0V-1f-Ktv.title</key>
	<string>Annuler</string>
	<key>la7-qn-olM.title</key>
	<string>Aide</string>
	<key>mK6-2p-4JG.title</key>
	<string>Vérifier la grammaire et l'orthographe</string>
	<key>n8b-F7-YPY.title</key>
	<string>Masquer Screens Connect dans le Dock.</string>
	<key>n8b-hG-0Ol.title</key>
	<string>État</string>
	<key>nKE-cM-uam.title</key>
	<string>À propos de Screens Connect</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>e-mail@exemple.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatures</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>e-mail@exemple.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Ouvrir document récent</string>
	<key>ogc-rX-tC1.title</key>
	<string>Desserrer</string>
	<key>pa3-QI-u2k.title</key>
	<string>Supprimer</string>
	<key>piM-q6-Aat.title</key>
	<string>Vérifier la grammaire avec l'orthographe</string>
	<key>pxx-59-PXV.title</key>
	<string>Enregistrer…</string>
	<key>q09-fT-Sye.title</key>
	<string>Rechercher le suivant</string>
	<key>qIS-W8-SiK.title</key>
	<string>Format d'impression…</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>Rechercher les mises à jour…</string>
	<key>qns-zv-911.title</key>
	<string>Inclure les mises à jour bêta</string>
	<key>rM7-dw-z3K.title</key>
	<string>Remplacement de texte</string>
	<key>rUS-Yr-7So.title</key>
	<string>Ceci sera votre nouveau compte Screens Connect.</string>
	<key>rUc-d2-7Xu.title</key>
	<string>État</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Vérifier l'orthographe lors de la saisie</string>
	<key>rgM-f4-ycn.title</key>
	<string>Tirets intelligents</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>Demande d'assistance</string>
	<key>rw7-wl-3d9.title</key>
	<string>Configuration personnalisée :</string>
	<key>s7O-ow-vhd.title</key>
	<string>Trouver et remplacer…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>E-mail</string>
	<key>shK-K1-sfq.title</key>
	<string>Trouver</string>
	<key>snW-S8-Cw5.title</key>
	<string>Afficher la barre d’outils</string>
	<key>tQ5-bo-4uY.title</key>
	<string>Réglages</string>
	<key>tRr-pd-1PS.title</key>
	<string>Détection de données</string>
	<key>tXI-mr-wws.title</key>
	<string>Ouvrir document récent</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Crénage</string>
	<key>tyU-mf-hDX.title</key>
	<string>Demande d'assistance</string>
	<key>uNh-mw-6iH.title</key>
	<string>Quitter Screens Connect</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>Couper</string>
	<key>vKC-jM-MkH.title</key>
	<string>Coller le style</string>
	<key>vLm-3I-IUL.title</key>
	<string>Afficher la règle</string>
	<key>vNY-rz-j42.title</key>
	<string>Effacer le menu</string>
	<key>vh1-JC-CHR.label</key>
	<string>Général</string>
	<key>vmV-6d-7jI.title</key>
	<string>Mettre en majuscule</string>
	<key>voQ-nY-PWs.title</key>
	<string>Général</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatures</string>
	<key>wb2-vD-lq4.title</key>
	<string>Aligner à droite</string>
	<key>wh5-ns-O6o.title</key>
	<string>Trouver précédent</string>
	<key>wjA-rN-Yxv.title</key>
	<string>Modifier</string>
	<key>wpi-Cg-krK.title</key>
	<string>Utiliser la sélection pour rechercher</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Aide</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copier</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:Port</string>
	<key>xQD-1f-W4t.title</key>
	<string>Toutes</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Parole</string>
	<key>yW1-oH-nxF.title</key>
	<string>Couper</string>
	<key>z6F-FW-3nz.title</key>
	<string>Afficher les substitutions</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>Plus d'infos…</string>
	<key>zyz-bO-7fi.title</key>
	<string>Se connecter avec Screens Connect</string>
</dict>
</plist>
